<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="config_mainBuiltInDisplayCutout">
        M 0, 0
        H 117
        V 92
        H 0
        L 0, 0
        @left
    </string>
    <bool name="config_fillMainBuiltInDisplayCutout">false</bool>
    <dimen name="quick_qs_offset_height">216px</dimen>
    <dimen name="quick_qs_total_height">708px</dimen>
    <dimen name="status_bar_height_landscape">108px</dimen>
    <dimen name="status_bar_height_portrait">108px</dimen>
</resources>
